Saques
Listar saques
Lista todos os saques realizados com suporte a filtros e paginação.
Authorization
BearerAuth AuthorizationBearer <token>
Token de Saque no formato Bearer Token. NUNCA exponha este token no client-side.
In: header
Query Parameters
page_size?integer
Número máximo de resultados
Range
1 <= value <= 100page?integer
Número da página
Range
1 <= valueResponse Body
application/json
application/json
curl -X GET "https://api.intake.finance/v1/withdraws"{
"page": 1,
"page_size": 20,
"total_count": 2,
"data": [
{
"id": "wt_123456789",
"external_id": "bee89696-914d-48cc-ad54-dd3070852965",
"seller_id": "seller_123",
"end_to_end": "E00000000202401151000sabc123",
"sub_account_id": null,
"status": "confirmed",
"pix_key": "usuario@exemplo.com",
"total_amount": "50.00",
"net_amount": "48.50",
"variable_fee": "0.50",
"fixed_fee": "1.00",
"created_at": "2024-01-15T10:00:00Z",
"paid_at": "2024-01-15T10:05:00Z"
},
{
"id": "wt_987654321",
"external_id": "aee89696-914d-48cc-ad54-dd3070852966",
"seller_id": "seller_123",
"end_to_end": null,
"sub_account_id": "sub_456",
"status": "created",
"pix_key": "outro@exemplo.com",
"total_amount": "30.00",
"net_amount": "28.50",
"variable_fee": "0.50",
"fixed_fee": "1.00",
"created_at": "2024-01-15T09:00:00Z",
"paid_at": null
}
]
}{
"error": "Unauthorized",
"details": {
"message": "Invalid or missing token"
}
}